<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> iframe | leaning </title>
    <style>
       iframe{
            width: 100%;
            height: 100vh;
        }
         
    </style>
</head>
<body>
    <main>

        <section>
            <iframe src="https://laurabc.com/fashion-photographer-london" frameborder="0"></iframe>
        </section>
        <section>
            <iframe width="790" height="444" src="https://www.youtube.com/embed/Qz04MmufRt4" title="Queen of Tears OST Piano Collection" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
        </section>
    </main>
</body>
</html>